@import "../../../styles/variable.scss";

.imagecontainer {
  width: 100%;
  // height: 100vh;
  text-align: center;
  // cursor: grab;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.imagecontainer > div {
  display: inline-block;
  margin: -70px 0 -65px 0;
  position: relative;
}

.imagecontainer > div > img {
  // max-height: calc(100vh - 155px);
  max-height: 100vh;
  width: 100%;
}

.dotcircle{
    display: block ;
    width: 25px; 
    height: 25px;
    cursor: pointer;
     /* border: 20px solid red;  */
     border-radius: 50%; 
     position: absolute;
}
.dotinner {
    width: 100%;
    height: 100%;
    background-color: red;
    border-radius: 50%;
    padding: 5px;
    position: relative;
}
.dotring {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
}
.dotbox{
    width: 120px;
    /* height: 80px; */
    border-radius: 12px;
    background-color: #fff;
    border: 1px solid #555;
    font-size: 10px !important;
    padding: 5px 10px;
    font-weight: bold;
    // font-family: 'lato';
    color: darkblue;
    display: block;
    position: absolute;
    left: 15px;
    transform: translateX(-50%);
}
// .dotboxup{
//     width: 150px;
//     /* height: 80px; */
//     border-radius: 12px;
//     background-color: #fff;
//     border: 1px solid #555;
//     font-size: 14px !important;
//     padding: 5px 10px;
//     font-weight: bold;
//     font-family: 'lato';
//     color: darkblue;
//     display: block;
//     position: absolute;
//     left: 100%;
//     transform: translateX(-50%);
//     bottom: 100%;
// }
// .dotboxdown{
//     width: 150px;
//     /* height: 80px; */
//     border-radius: 12px;
//     background-color: #fff;
//     border: 1px solid #555;
//     font-size: 14px !important;
//     padding: 5px 10px;
//     font-weight: bold;
//     font-family: 'lato';
//     color: darkblue;
//     display: block;
//     position: absolute;
//     left: 100%;
//     transform: translateX(-50%);
// }